Building 2.1.1 on Debian Stretch issue


#1

Hi

Just got into LXC lately via openwrt and I love it.

So i built some containers on my router with lxc 2.1.1 and tried to run them on a bigger box under debian stretch which comes with lxc 2.0.7.

I downloaded and compiled 2.1.1 from source and can run the containers if I use the wrappers provided under lxc/src/lxc/ but as soon as i run the built version under /usr/local/bin or the ones in .libs it behaves like 2.0.7 and tells me that lxc.net.0… is not understood :frowning:

I played around and installed the libtools i thought would help but no cigar.

Help pls its driving me nuts